﻿.field-validation-error { color: #e62e28!important; }
.input-validation-error { border: 1px solid #e62e28 !important; }
.validation-summary-errors { font-weight: bold; color: #e62e28 !important; }

.validationsummary { padding: 20px; background-color: #e62e28; color: white; margin-bottom: 15px; }

.profile-icon2 img { width: 38px!important;}

/*CMS SPECFIC TAGS DO NOT RENAME*/
.adminEdit { position: absolute; float: left; top: auto; left: auto; z-index: 150; cursor: pointer; font-size: 11px; text-transform: capitalize; }
.adminEdit img { padding: 0; margin: 0; float: left; }
.adminEdit span { width: 95px; background: #f4f5dd; border: 1px solid #88e9dd; text-align: left; font-size: 11px; padding: 4px; top: 10px; position: absolute; z-index: 500; display: none; margin: 0 !important; border-radius: 5px; }
.adminEdit a { text-decoration: none !important; padding: 2px !important; border: none !important; margin: 0 !important; font-size: 11px !important; background: none !important; color: #1D3068 !important; font-weight: normal !important; white-space: nowrap !important; }
.adminEdit a:hover { left: 0; top: 0; margin: 0; text-decoration: underline !important; }
.adminEdit hr { border: 0; width: 100%; height: 1px; color: #FFF; background-color: #88e9dd; margin-top: 3px; margin-bottom: 3px; }
.shadow { -moz-box-shadow: 3px 3px 1px #888; -webkit-box-shadow: 3px 3px 1px #888; box-shadow: 3px 3px 1px #888; }
